• Announcements

    • Polanskiman

      DSM 6.2-23739 - WARNING   05/23/2018

      This is a MAJOR update of DSM. DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.  You have been warned.   https://www.synology.com/en-global/releaseNote/DS3615xs

Fuga

Transition Members
  • Content count

    6
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Fuga

  • Rank
    Newbie
  1. HI Dazu ein paar Fragen. Ich bin leider nicht so fit was das alles angeht und froh das mein System läuft Würde trotzdem gerne updaten. Ich habe ESXI 6.0 und die DSM Version 5.2 laufen. wie muss ich hier vorgehen? Wir kann ich den Bootloader wechseln und dann den DSM updaten? Sorry ich habe mir hierzu schon einiges durch gelesen aber steige da noch nicht ganz durch. Du meintest man soll der Anleitung folgen und dann an entsprechender Stelle migrieren. Was ist denn die entsprechende stelle?
  2. Volume kann nicht erstellt werden

    Gerade eine andere Version genomme. Bin gespannt
  3. Volume kann nicht erstellt werden

    Was ich gerade sehe er zeigt mir eine RS3411 an keine RS36. Ich habe dadurch auch das ander IMG von der Seite verwendet. Muss man das vorher irgendwo einstellen?
  4. Volume kann nicht erstellt werden

    Habe es schon. Probiere es.
  5. Volume kann nicht erstellt werden

    Ich hatte gleich mit der aktuellen Version installiert. Kann ich mir 5.1-5022 no rigendwo downloaden?
  6. Volume kann nicht erstellt werden

    Habe das gleiche Problem. Ich habe den Server und meinen Client beide per Lankabel verbunden. (Server HP Mini Client normale Workstation mit VSphere.) Ich bin nach der Anleitung vorgegangen: http://xpenology.com/forum/viewtopic.php?f=15&t=5255 Sie läuft auch aber es kommt der Fehler sobald ich ein Volumen anlegen will. Gibt es hier noch andere Ideen woran es liegen kann?